
/* Text styles */
.xr_s0 {font-family:'�L�n������';font-weight:bold;font-style:normal;font-size:14px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.xr_s1 {font-family:'�L�n������';font-weight:normal;font-style:normal;font-size:12px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.xr_s2 {font-family:'�L�n������';font-weight:bold;font-style:normal;font-size:16px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.xr_s3 {font-family:'�L�n������';font-weight:normal;font-style:normal;font-size:14px;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.xr_s4 {font-family:'�L�n������';font-weight:bold;font-style:normal;font-size:30px;text-decoration:none;color:#666666;letter-spacing:0.0em;}